Page MenuHomePhabricator

Provide standard mechanism to create regular dumps for/ from a given Wikibase instance
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 24 2018, 3:32 PM

Hmmm, so a standard mechanism already exists (the dumpJson and dumpRdf etc scripts).

I guess this is more talking about a standard / uniform was of exposing dumps of a wikibase.

I believe this partly ties in with T147177: An API for monitoring dumps of WMF wikis and T92966: Machine readable interface for dumps.wikimedia.org as long as the solutions being created here can be easily reused for other wikis.

RazShuty closed this task as Resolved.Jun 1 2018, 2:44 PM
Vvjjkkii renamed this task from Provide standard mechanism to create regular dumps for/ from a given Wikibase instance to aceaaaaaaa.Jul 1 2018, 1:14 AM
Vvjjkkii reopened this task as Open.
Vvjjkkii triaged this task as High priority.
Vvjjkkii updated the task description. (Show Details)
Vvjjkkii removed a subscriber: Aklapper.
CommunityTechBot renamed this task from aceaaaaaaa to Provide standard mechanism to create regular dumps for/ from a given Wikibase instance.Jul 1 2018, 7:04 AM
CommunityTechBot closed this task as Resolved.
CommunityTechBot claimed this task.
CommunityTechBot updated the task description. (Show Details)
CommunityTechBot added a subscriber: Aklapper.
CommunityTechBot raised the priority of this task from High to Needs Triage.Jul 3 2018, 1:11 AM